Subject: Re: linux-next: manual merge of the staging tree with the net tree

From: "Arend van Spriel" <[email-masked]>
Date: Thu, 6 Oct 2011 10:59:10 +0200

On 10/06/2011 06:58 AM, Stephen Rothwell wrote:
> Hi Greg,
>
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/brcm80211/brcmsmac/mac80211_if.c between commit
> 37a41b4affa3 ("mac80211: add ieee80211_vif param to tsf functions") from
> the net tree and commit 3956b4a2ddb0 ("staging: brcm80211: remove locking
> macro definitions") from the staging tree.
>
> I fixed it up (which essentially means I used the staging tree version
> with one small change to the brcms_ops_conf_tx prototype) and can carry
> the fixes as necessary.

Thanks, Stephen

I had to make the mac80211 conf_tx callback change  for the mainline 
patch as well.

Acked.

Gr. AvS